Subject: Re: [Mg-t] TF Wood

From: John Seim <[email-masked]>
Date: Sun, 3 Mar 2013 07:00:19 -0800

John, I had the same problem with a TF.
Ended up bending away one of the tabs of the spare tire carrier, to where
I could get a hack saw blade in there, to cut the bolt. Think that I had to do
the
same on both sides of the tube, just to get the spare tire rack off.

As to the backboard, and bottom rail, these were put together, then sheet
metal added, to cover sections. You might want to take a look at the Horst
Schach book on MG TD Restoration. Has one section that covers the body
tub.

John Seim
Irvine, CA

On Mar 2, 2013, at 6:27 PM, gunnellj tds.net wrote:

> I removed the gas tank from my TF today in order to get at the two pieces
> of wood immediately behind the tank.
>
> These are the tank backboard (Moss 450-875) and the rear bottom rail (Moss
> 450-880).
>
> While i got the tank out, I could not get the spare tire support off the
> car. The center attachment is the problem. There are two brackets welded to
> the round frame rail. There is a specer tube between them. It appears that
> a single bolt passes through the brackets and the spacer. The bolt appears
> to be rusted to the spacer. The nut is off the bolt but I cannot pound the
> bolt out. I can turn the bolt but the spacer turns with it. Has anyone had
> a problem with this ans how did you solve it? I cannot find any of these
> parts in the Moss catalog, so I am not sure I'm describing things
> accurately.
>
> I am going to attempt replacement of the tank backboard and the rear bottom
> rail without taking the tub entirely apart. How can I slide the backboard
> in place. From the top? From the side? Any suggestions, ideas or advice?
> I'm sure it is going to take patience, but I think I can do it. As far as
> the bottom rail, what holds it in place once it is positioned across the
> frame?
>
> Thanks for any help
>
> --
>
> "Gunner"
>
> John Gunnell
> PO Box 87
> Iola, WI 54945
> Ph: 715-445-4262
> Cell: 715-281-5925
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/mg-t/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive